
GRUPO 4 - Feature #5708

Feature # 5668 (New): Fase 2

Feature # 5705 (New): Presentación

Preparación para la presentación.

11/07/2025 08:41 AM - ariel colque

Status: New Start date: 12/08/2025

Priority: Normal Due date: 12/19/2025

Assignee: Fernanda Tobar % Done: 0%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Nos organizaremos sobre como presentaremos y las cosas que diremos.

History

#1 - 11/21/2025 02:38 AM - ariel colque

- Due date changed from 12/24/2025 to 12/19/2025

- Assignee set to Fernanda Tobar

- Start date changed from 12/12/2025 to 12/07/2025

- Estimated time changed from 4.00 to 6.00

#2 - 11/21/2025 04:08 AM - ariel colque

- Start date changed from 12/07/2025 to 12/08/2025
